# PetscDrawHGPrint

Prints the histogram information.

### Synopsis

    #include "petsc.h"
    PetscErrorCode PETSC_DLLEXPORT PetscDrawHGPrint(PetscDrawHG hist)

Not collective

### Input Parameter

hist -The histogram context

Contributed by: Matthew Knepley

### Keywords

draw, histogram

Level:beginner
Location: src/sys/draw/utils/hists.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages